<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Rock Studio
 */
/**
* Hook - rock_studio_action_doctype.
*
* @hooked rock_studio_doctype -  10
*/
do_action( 'rock_studio_action_doctype' );
?>
<head>
<?php
/**
* Hook - rock_studio_action_head.
*
* @hooked rock_studio_head -  10
*/
do_action( 'rock_studio_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - rock_studio_action_before.
*
* @hooked rock_studio_page_start - 10
*/
do_action( 'rock_studio_action_before' );

/**
*
* @hooked rock_studio_header_start - 10
*/
do_action( 'rock_studio_action_before_header' );

/**
*
*@hooked rock_studio_site_branding - 10
*@hooked rock_studio_header_end - 15 
*/
do_action('rock_studio_action_header');

/**
*
* @hooked rock_studio_content_start - 10
*/
do_action( 'rock_studio_action_before_content' );

/**
 * Banner start
 * 
 * @hooked rock_studio_banner_header - 10
*/
do_action( 'rock_studio_banner_header' );  
